btnCopy.label=
energyInputCoeffColumn.header=\u7CBE\u529B\u6295\u5165\u7CFB\u6570
adjustmentDescColumn.header=\u8C03\u6574\u8BF4\u660E
approvalAmountColumn.header=\u603B\u7ECF\u7406\u5BA1\u6279\u91D1\u989D\uFF08\u5B9E\u53D1\uFF09
opinionAmountColumn.header=\u5F81\u6C42\u610F\u89C1\u91D1\u989D
bonusAdjustmentColumn.header=\u2464\u5956\u91D1\u8C03\u6574
initialProportionColumn.header=\u4E2A\u4EBA\u521D\u59CB\u6BD4\u4F8B
bonusStartingDateColumn.header=\u5956\u91D1\u671F\u9650\u8D77\u7B97\u65E5\u671F
attendanceRateColumn.header=\u51FA\u52E4\u7387
bonusDueDateColumn.header=\u5956\u91D1\u671F\u9650\u622A\u6B62\u65E5\u671F
stateColumn.header=\u72B6\u6001
performanceCoeffQ1Column.header=Q1\u7EE9\u6548\u7CFB\u6570
performanceGradeQ1Column.header=Q1\u7EE9\u6548\u7B49\u7EA7
assessmentCoeffColumn.header=\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570
principalColumn.header=\u8D1F\u8D23\u4EBA
remarksColumn.header=\u5907\u6CE8
contname.caption=
projectColumn.header=\u9879\u76EE
seqColumn.header=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
contcycleName.caption=
straManProjectBonusColumn.header=\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1
contreminderContent.caption=
secondcenterColumn.header=\u4E8C\u7EA7\u4E2D\u5FC3
contAuditor.caption=\u5BA1\u6838\u4EBA
contDescription.caption=\u53C2\u8003\u4FE1\u606F
btnSubmit.label=
projectPrincipalColumn.header=\u9879\u76EE\u8D1F\u8D23\u4EBA
seqColumn1.header=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
totalBonusHalfColumn.header=\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09
typeColumn.header=\u5206\u7C7B
contraManProjBonusColumn.header=\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1
rankCoefficientColumn.header=\u804C\u7EA7\u7CFB\u6570
initialAllocationRatio3Column.header=\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
contstate.caption=
gradeColumn.header=\u804C\u7B49
positionColumn.header=\u804C\u4F4D
notPrincipalProporColumn.header=\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
functionCoefficientColumn.header=\u804C\u80FD\u7CFB\u6570
principalProporColumn.header=\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
indivBonusAmountColumn.header=\u672C\u671F\u4E2A\u4EBA\u5956\u91D1\u989D
initialAllocationRatio2Column.header=\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
contHandler.caption=\u7ECF\u624B\u4EBA
totalBonusRealColumn.header=\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
btnExit.label=
busDepColumn.header=\u4E8B\u4E1A\u90E8
bonusAdjustmentDescColumn.header=\u5956\u91D1\u8C03\u6574\u8BF4\u660E
bonusAmountColumn.header=\u5956\u91D1\u5206\u5305\u91D1\u989D
cumulativeColumn.header=\u804C\u80FD\u7CFB\u6570*\u7CBE\u529B\u6295\u5165\u7CFB\u6570*\u51FA\u52E4\u7387*\u804C\u7EA7\u7CFB\u6570*\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570
contNumber.caption=\u5355\u636E\u7F16\u53F7
bonusProportionColumn.header=\u4E2A\u4EBA\u5956\u91D1\u5360\u6BD4
btnSave.label=
directManProjBonusColumn.header=\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1
bonusSubcontractColumn.header=\u5956\u91D1\u5206\u5305
contBizDate.caption=\u4E1A\u52A1\u65E5\u671F
performanceCoeffQ2Column.header=Q2\u7EE9\u6548\u7CFB\u6570
performanceGradeQ2Column.header=Q2\u7EE9\u6548\u7B49\u7EA7
personColumn.header=\u4EBA\u5458
btnRemove.label=
initialAllocationRatio1Column.header=\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
condManProjectBonusColumn.header=\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1
